/*
 Theme Name:   Reobiz Child
 Theme URI:    http://rstheme.com/products/wordpress/reobiz/
 Description:  Reobiz Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     reobiz
 Version:      2.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

.woocommerce-additional-fields {
  display: none;
}


.woocommerce table.shop_table th {
    background: #352743;
    color: white;
}

@media (min-width: 993px) {

	/* ---------------------
        WOOCOMMERCE
        --------------------- */
        body .woocommerce .col2-set .col-1{width:100%;}
        .woocommerce-billing-fields h3{margin-top:40px;}
        .woocommerce .col2-set, .woocommerce-page .col2-set{width:48%;float:left;}
        .woocommerce #order_review, .woocommerce-page #order_review{width:48%;margin-left:2%;margin-top: -31% !important;}
	#order_review_heading {width:48%;margin-left:2%}
	
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #b49867;
	color:white;
}

.wpcf7 form .wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #b49867;
}

.elementor-widget-rs-heading .rs-heading .title-inner .title span {
    font-family: inherit !important;
    font-weight: inherit !important;;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 100% !important;

}